<!DOCTYPE html>
<html>
<head>
<title>My profile</title>
{% load static %}
<link rel="stylesheet" href="{% static 'styles.css' %}">
<script type="text/javascript" src={% static "js/javascript.js" %}></script>
<style>
	#loader {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
  }
  
  @-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }
  
  /* Add animation to "page content" */
  .animate-bottom {
    position: relative;
    -webkit-animation-name: animatebottom;
    -webkit-animation-duration: 1s;
    animation-name: animatebottom;
    animation-duration: 1s
  }
  
  @-webkit-keyframes animatebottom {
    from { bottom:-100px; opacity:0 } 
    to { bottom:0px; opacity:1 }
  }
  
  @keyframes animatebottom { 
    from{ bottom:-100px; opacity:0 } 
    to{ bottom:0; opacity:1 }
  }
  
  #myDiv {
    display: none;
  }
</style>
</head>
<body onload="myFunction2()" style="margin:0;" id="1">
		<div id="loader"></div>
		<div style="display:none;" id="myDiv" class="animate-bottom">
<div class = "mainPage">
<h1>Profile</h1>
<p>Name : Arif Teguh Wangi</p>
<p>Age    : 18			</p>	
<p>Job     : Collage Student </p>
</p></div>
<img STYLE="position: absolute; TOP:6%; left:70% ;max-width:20%;height:auto;" src ="{% static 'main.jpg' %}">
<h3><span>Sedikit perkenalan</span></h3>
<p style="text-align:justify;">
	   Saya adalah mahasiswa jurusan ilmu komputer di Universitas Indonesia. Saya merupakan seorang yang tidak
	banyak berbicara namun bertanggung jawab. Hobi saya adalah bermain game. Walaupun saya merupakan orang 
	yang santai dan suka bermain game saya tetap memegang teguh perinsip saya yaitu berani berbuat berani 
	bertanggung jawab dimana artinya saya pasti akan menyelesaikan masalah ataupun pekerjaan saya jika
	memang merupakan tanggung jawab saya </p>
<br><h3 class="accordion">Aktivitas</h3>
<div class="panel">
	<p>1. Belajar di kampus</p>
	<p>2. Mengerjakan pr</p>
	<p>3. Bermain Game</p>
</div>
<h3 class="accordion">Pengalaman kepanitiaan</h3>
<div class="panel">
	<p>1. Anggota perpustakaan vihara pmva sibolga 2016</p>
	<p>2. Maaf hanya itu saja (lol)</p>
</div>
<h3 class="accordion">Achievement</h3>
<div class="panel">
	<p>	1.  Juara 1 Olimpiade Sains Komputer tk kota</p>
	<p>	2. Juara 3 lomba karya tulis ilmiah tk kota</p>
</div>
<button type="button" class="click" onclick="myFunction()">Tukar tema</button>
</div>
<script>
	var acc = document.getElementsByClassName("accordion");
	var i;
	var myVar;
	for (i = 0; i < acc.length; i++) {
		acc[i].addEventListener("click", function() {
			this.classList.toggle("active");
			var panel = this.nextElementSibling;
			if (panel.style.maxHeight){
				panel.style.maxHeight = null;
			} else {
				panel.style.maxHeight = panel.scrollHeight + "px";
			} 
		});
	}
	function myFunction2() {
    	myVar = setTimeout(showPage, 500);
	}

	function showPage() {
		document.getElementById("loader").style.display = "none";
		document.getElementById("myDiv").style.display = "block";
	}
</script>
</body>
</html>
